/* Custom CSS
 --------------------------------------------------------------------------------*/
/* Bug horizontal scroll on Safari */
 footer {
  overflow-x: hidden;
 }
/* Admin Toolbar
  --------------------------------------------------------------------------------*/
#toolbar-item-administration-tray {
    position: fixed;
}

/* Main MENU
  --------------------------------------------------------------------------------*/
#menu1 {
	background-color: #a4cb6a;
}
 .menu-horizontal > li:not(:hover) > a, .menu-horizontal > li:not(:hover) > span, .menu-horizontal > li:not(:hover) > .modal-instance > .modal-trigger {
 	opacity: 1;
 }
 .bar-1 .menu-horizontal > li > .dropdown__trigger, .bar-1 .menu-horizontal > li > a {
 	font-size: 16px;
	font-weight: normal;
 }
 .bar .menu-horizontal {
	top: 2px;
}
 .bar .logo {
	top: 0px;
  	max-height: 3.8em;
}
 .dropdown {
   	z-index: 10;
 }
 .menu-vertical li:not(:last-child) {
	margin-bottom: 1em;
 }
a.btn-sm.btn--primary.dropdown__trigger {
	color:#fff;
}
.btn-sm {
    padding: 10px 10px;
}

/* Contact forms
--------------------------------------------------------------------------------*/


 #block-contacto-normal .btn, #block-reservas .btn {
	 border: none;
 }
 #block-bloquenewsletter .form-required::after {
	 display: none;
 }
 #block-bloquenewsletter #edit-actions-submit {
 	 background-color: #ffffff;
	 color: #272727;
 }
 #block-bloquenewsletter .checkbox {
 	 margin-top: 0px;
 	 margin-bottom: 15px;
}

/* Página de mantenimiento
--------------------------------------------------------------------------------*/
.maintenance-page {
}
.vcenter {
	min-height: 100%;
	min-height: 100vh;
	display: flex;
	align-items: center;
}
.maintenance-page .icon.icon--sm {
	font-size: 1.5em;
}

/* Página de login - reset password
--------------------------------------------------------------------------------*/
.path-member:not(.user-logged-in) .region.region-content {
    margin: 15% auto;
}
.path-member #user-login-form #edit-submit, .path-member #user-register-form #edit-submit, .path-member #user-pass #edit-submit {
    background: #ffffff;
    color: #252525;
    border-color: #252525;
}
.path-member .tabs {
	margin: 0;
        border: 0;
}
.path-member .nav-tabs {
	border-bottom: 0;
}
.path-member .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color: #ffffff;
	background-color: #252525;
}
.path-member .nav-tabs > li > a {
	border: 1px solid #eeeeee;
	border-radius: 4px;
	color: #252525;
	margin: 10px 0px;
}
.path-member .tabs li {
	padding: 0;
        margin-right: 15px;
}
.path-member .tabs li:not(:last-child) {
	border-right: 0;
	border-bottom: 0;
}
.path-member .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border: 0;
}
/* Footer
--------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
	.footer-col {
		height: 200px;
	}
 }
footer {
	 padding-top: 0em;
	 padding-bottom: 0em;
 }

/* Eu Cookie Banner
--------------------------------------------------------------------------------*/
.eu-cookie-compliance-content {
        max-width: 90%;
}
.eu-cookie-compliance-message {
    max-width: 70%;
    padding: 0px;
    margin: 5px 0px 0px 0px;
}
.eu-cookie-compliance-buttons {
        max-width: 30%;
        margin: 0px;
        float: right;
}
.agree-button.eu-cookie-compliance-secondary-button {
    font-weight: bold;
    text-decoration: underline;
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 0px 15px;
    background: #ddd;
        color: #252525;
        margin-top: 9px;
}
.decline-button.eu-cookie-compliance-default-button {
    padding: 0px 15px;
    font-weight: normal;
    text-shadow: none;
    background-image: none;
    background-color: transparent;
    border: 1px solid #ddd;
    box-shadow: none;
    color: #fff;
    width: 75px;
    margin-top: 9px;
    margin-left: 15px;
}
.eu-cookie-compliance-message p {
        font-size: 14px;
}
.eu-cookie-withdraw-tab {
        display: none;
}
.eu-cookie-compliance-category input {
        appearance: checkbox;
        -webkit-appearance: checkbox;
        transform: scale(2);
        -webkit-transform: scale(2);
        margin-right: 10px;
        width: auto;
        height: auto;
}
.eu-cookie-compliance-category {
        width: 100%;
        float: left;
        padding: 0px 0px 10px 0px;
}.eu-cookie-compliance-categories-buttons {
        margin: 0;
}
.eu-cookie-compliance-category label {
        font-size: 15px;
        text-decoration: underline;
        text-transform: uppercase;
}

@media (max-width: 767px) {
        .eu-cookie-compliance-message, .eu-cookie-compliance-buttons {
                max-width: 100%;
        }
}
/* Varios
--------------------------------------------------------------------------------*/
 @media (min-width: 1600px) {
	 .container {
		/*width: 1560px;*/
	 }
 }
 section {
	 padding-top: 4.429em;
	 padding-bottom: 4.429em;
 }

 .mb-30 {
	margin-bottom: 30px;
}
@media (min-height: 600px) and (min-width: 768px) {
    .height-75 {
        height: 75vh;
    }
}
.section-mapa-portada {
	padding: 0px;
}
.section-mapa-portada .map-container.gmaps-active {
    min-height: 60vh;
}